WNTextInternal Namespace Reference

Internal: the structures of a WNText. More...

## Classes

struct | Font
| Internal: the fonts. More...
struct | Paragraph
| Internal: class to store the paragraph properties. More...
struct | Style
| Internal: class to store a style. More...
struct | Token
| Internal: the token of a WNText. More...
struct | TableData
| Internal: the table of a WNText. More...
struct | ContentZone
| Internal: structure used to store the content structure. More...
struct | ContentZones
| Internal: structure used to store the content structure. More...
struct | Cell
| Internal: the cell of a WNText. More...
struct | Table
struct | Zone
| Internal: structure used to store the content structure. More...
struct | State
| Internal: the state of a WNText. More...

## Functions

std::ostream & | operator<< (std::ostream &o, ContentZone const &z)

## Detailed Description

Internal: the structures of a WNText.

## Function Documentation

std::ostream& WNTextInternal::operator<< | ( | std::ostream & | o,
|  | ContentZone const & | z
| ) |  |